Subject: RE: [JAGNUTS] On the road - I wish

From: "Luigi Mazzotti" <[email-masked]>
Date: Thu, 17 Feb 2005 11:58:35 -0600

Ed
You bet - I have it on good authority that Bob (Regina) is there every
Sunday to meet and greet everyone who arrives, even if it's a another
make of automobile.

Luigi 

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
On Behalf Of M.E. & E.A. Driver
Sent: Thursday, February 17, 2005 11:51 AM
To: [email-masked]
Subject: Re: [JAGNUTS] On the road - I wish

Hi Luigi

Yes spring fever!   Do you know if the Sunday morning coffee
sessions are ongoing?

Kind regards
Ed

Luigi Mazzotti wrote:

> Hi Ed
> Looks like you have spring fever - much like the rest of us - nice
> pictures and some good information - thanks.
> 
> Luigi
>  
> -----Original Message-----
> From: [email-masked]
[mailto:[email-masked]]
> On Behalf Of M.E. & E.A. Driver
> Sent: Thursday, February 17, 2005 10:40 AM
> To: SBCC List
> Cc: Jagnuts List
> Subject: [JAGNUTS] On the road - I wish
> 
> Hi Folks
> 
>   I thought I'd share my weekend "Healey" driving with you
> click on the link below and the thumbnails on the page to enjoy "
winter
> Healey driving" in prairie Canada 
> www.vintage-sportscar-touring.ca/tours/winter.html
> As I said "on the road -I wish"!
> 
> 
> Kind regards
> Ed
> _______________________________________________
> JAGNUTS Regina  -  mailing list 
> REPLY TO : [email-masked]
> http://nonprofits.accesscomm.ca/jagnuts/Jagnuts.htm
> _______________________________________________
> _______________________________________________
> JAGNUTS Regina  -  mailing list 
> REPLY TO : [email-masked]
> http://nonprofits.accesscomm.ca/jagnuts/Jagnuts.htm
> _______________________________________________
_______________________________________________
JAGNUTS Regina  -  mailing list 
REPLY TO : [email-masked]
http://nonprofits.accesscomm.ca/jagnuts/Jagnuts.htm
_______________________________________________